group:
  edit:
    submit: 'تحديث المجموعة'
  show:
    name: 'اسم المجموعة'
  new:
    submit: 'إنشاء مجموعة'
  flash:
    updated: 'تم تحديث المجموعة.'
    created: 'تم إنشاء المجموعة.'
    deleted: 'تم حذف المجموعة.'
security:
  login:
    username: 'إسم المستخدم'
    password: 'كلمة المرور'
    remember_me: 'يتذكرني'
    submit: تسجيل الدخول

profile:
  show:
    username: 'إسم المستخدم'
    email: 'البريد الإلكتروني'
  edit:
    submit: 'تحديث'
  flash:
    updated: 'تم تحديث الملف الشخصي..'
change_password:
  submit: 'تغيير كلمة المرور'
  flash:
    success: 'تم تغيير كلمة المرور'

registration:
  check_email: 'تم إرسال بريد إلكتروني إلى %email%. يحتوي على رابط التنشيط الذي ستحتاج إلى النقر عليه لتنشيط حسابك'
  confirmed: 'تهانينا %username% تم تنشيط حسابك الآن '
  back: 'العودة إلى الصفحة الأصلية.'
  submit: 'فتح حساب'
  flash:
    user_created: 'تم إنشاء حساب المشترك  بنجاح'
  email:
    subject: 'مرحبا بك %username% !'
    message: |
      مرحبا %username% !

      للتحقق من صحة حساب المستخدم الخاص بك ، يرجى زيارة  %confirmationUrl%

      لا يمكن استخدام هذا الرابط إلا مرة واحدة للتحقق من صحة حسابك.


      شكراً,
      فريق CNFCE

resetting:
  check_email: |
    تم ارسال بريد الكتروني يحتوي على رابط ستحتاج إلى النقر فوقه لإعادة تعيين كلمة المرور الخاصة بك.

    ملاحظة: يمكنك فقط طلب كلمة مرور جديدة في كل مرة %tokenLifetime% ساعات.

    إذا لم تتلقى بريدًا إلكترونيًا ، فتحقق من مجلد البريد العشوائي أو أعد المحاولة.


  request:
    username: 'اسم المستخدم أو عنوان البريد الإلكتروني'
    submit: 'إعادة تعيين كلمة المرور'
  reset:
    submit: 'تغيير كلمة المرور'
  flash:
    success: 'تم إعادة تعيين كلمة المرور بنجاح.'
  email:
    subject: 'إعادة ضبط كلمة مرورك'
    message: |
      مرحبا %username% !

      لإعادة تعيين كلمة المرور الخاصة بك ، يرجى الانتقال إلى  %confirmationUrl%

      شكراً,
      فريق CNFCE

layout:
  logout: تسجيل الخروج
  login: تسجيل الدخول
  register: تسجيل
  logged_in_as: 'Connecté en tant que %username%'
form:
  group_name: 'اسم المجموعة'
  username: 'إسم المستخدم'
  email: 'البريد الإلكتروني'
  current_password: 'كلمة المرور الحالية'
  password: 'كلمة المرور'
  password_confirmation: 'كرر كلمة المرور'
  new_password: 'كلمة مرور جديدة'
  new_password_confirmation: 'كرر كلمة المرور الجديدة'

fos:
  editUser:
    title19: تغيير معلومات الملف الشخصي
    title20: الملف الشخصي
    title3: إسم المستخدم
    title4: الاسم
    title5: اللقب
    title6: البريد الإلكتروني
    title7: الهاتف
    title8: الشهادة
    title9: المؤسسة
    title10: قطاع الأعمال
    title11: المنتجات
    title12: تاريخ إنشاء المؤسسة
    title13: الموظفين
    title14: العنوان
    title15: صفحة الفيسبوك
    title16: الموقع
    title17: كلمة المرور
    title18: تغيير
page:
  login:
    title2: تسجيل
    title3: كلمة المرور الخاصة بك
    title4: دخول
    title5: البريد الإلكتروني أو إسم المستخدم


reg:
  title1: إسم المستخدم
  title2: الاسم
  title3: اللقب
  title4: البريد الإلكتروني
  title5: الهاتف
  title6: الشهادة
  title7: المؤسسة
  title8: قطاع الأعمال
  title9: المنتجات
  title10: تاريخ إنشاء المؤسسة
  title11: الموظفين
  title12: العنوان
  title13: صفحة الفيسبوك
  title14: الموقع
  title15: كلمة المرور
  title16: تأكيد كلمة المرور
  title17: سجل
  title18: إلغاء



page.login.title1: CNFCE - اتصال
page.registre.title1: تسجيل المشترك
page.registre.title2: التسجيل
page.registre.title3: سجل
page.registre.title4: إنشاء حساب للمشترك
page.registre.title5: الصفحة الرئيسية





